## seamonkey 1.1.9+nobinonly

=== security/nss/lib/pki1/Makefile ===
# 
# ***** BEGIN LICENSE BLOCK *****
# Version: MPL 1.1/GPL 2.0/LGPL 2.1
#
# The contents of this file are subject to the Mozilla Public License Version
# 1.1 (the "License"); you may not use this file except in compliance with
# the License. You may obtain a copy of the License at
# http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS IS" basis,
# WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
# for the specific language governing rights and limitations under the
# License.
#
# The Original Code is the Netscape security libraries.
#
# The Initial Developer of the Original Code is
# Netscape Communications Corporation.
# Portions created by the Initial Developer are Copyright (C) 1994-2000
# the Initial Developer. All Rights Reserved.
#
# Contributor(s):
#
# Alternatively, the contents of this file may be used under the terms of
# either the GNU General Public License Version 2 or later (the "GPL"), or
# the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
# in which case the provisions of the GPL or the LGPL are applicable instead
# of those above. If you wish to allow use of your version of this file only
# under the terms of either the GPL or the LGPL, and not to allow others to
# use your version of this file under the terms of the MPL, indicate your
# decision by deleting the provisions above and replace them with the notice
# and other provisions required by the GPL or the LGPL. If you do not delete
# the provisions above, a recipient may use your version of this file under
# the terms of any one of the MPL, the GPL or the LGPL.
#
# ***** END LICENSE BLOCK *****
MAKEFILE_CVS_ID = "@(#) $RCSfile: Makefile,v $ $Revision: 1.7 $ $Date: 2005/01/20 02:25:49 $"

include manifest.mn
include $(CORE_DEPTH)/coreconf/config.mk
include config.mk
include $(CORE_DEPTH)/coreconf/rules.mk

# Generate oiddata.h and oiddata.c.
oidgen: oidgen.perl oids.txt
	rm -f oiddata.c oiddata.h
	perl oidgen.perl oiddata.c oiddata.h oids.txt

export::  private_export

## seamonkey 2.49.3~mozillabinaries

=== debian/changelog ===
seamonkey (2.49.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 May 2018 13:47:36 -0700

seamonkey (2.49.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Mar 2018 16:28:17 -0800

seamonkey (2.49.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Mar 2018 16:25:17 -0800

seamonkey (2.49.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 23:11:40 -0400

seamonkey (2.49.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 23:06:15 -0400

seamonkey (2.48~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 25 Jul 2017 21:16:11 -0700

seamonkey (2.46~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 22 Dec 2016 15:46:17 -0800

seamonkey (2.40~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 07 May 2016 09:11:48 -0700

seamonkey (2.39~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Nov 2015 11:56:18 -0800

seamonkey (2.38~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 28 Sep 2015 17:46:26 -0700

seamonkey (2.35~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 03 Sep 2015 14:32:02 -0700

seamonkey (2.33.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 24 Mar 2015 10:52:55 -0700

seamonkey (2.33~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 11 Mar 2015 15:33:59 -0700

seamonkey (2.32~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 14 Jan 2015 14:58:12 -0800

seamonkey (2.31final~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 08 Dec 2014 17:15:51 -0800

seamonkey (2.31b2~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 Dec 2014 16:22:57 -0800

seamonkey (2.30~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 16 Oct 2014 09:32:21 -0700

seamonkey (2.29.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:52:11 -0700

seamonkey (2.29.1~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:11:52 -0700

seamonkey (2.29.1~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New bugfix release, rebuild for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:01:06 -0700

seamonkey (2.29~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:58:37 -0700

seamonkey (2.29~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:54:37 -0700

seamonkey (2.29~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:26:28 -0700

seamonkey (2.26.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream security fix release.
  * debian/links: add link in /usr/bin to the executable, now that iceape is gone
    from Debian.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 15 Jun 2014 07:54:42 -0700

seamonkey (2.26~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository:

     SeaMonkey-specific changes

      The delimiter for forwarded messages can now be configured.
      An option to not strip signatures on reply has been added to prevent top
      signatures from deleting the body.
      See the changes page for a more complete overview.

    Mozilla platform changes

     The Gamepad API has been finalized and enabled (learn more).
     navigator.plugins is no longer enumerable, for user privacy.
     ECMAScript Internationalization API has been enabled.
     'box-sizing' (dropping the -moz- prefix) has been implemented.
     SharedWorker is now enabled by default.
     CSS3 variables have been implemented.
     Console object is now available in Web Workers.
     Promises have been enabled by default.
     <input type="number"> has been implemented and enabled.
     <input type="color"> has been implemented and enabled.
     Fixed several stability issues.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 03 May 2014 09:32:17 -0700

seamonkey (2.25~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.



## seamonkey 2.49.5~mozillabinaries

=== debian/changelog ===
seamonkey (2.49.5~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Sep 2019 15:29:25 -0700

seamonkey (2.49.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Jul 2018 07:19:35 -0700

## seamonkey 2.53.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Feb 2020 18:13:36 -0800

=== debian/rules ===
#!/usr/bin/make -f

uversion=$(shell uscan --report | grep Newer -A1 | grep [/][0-9.]+[/] -Eo | grep [0-9.]+ -Eo)
orig=../seamonkey_$(uversion)~mozillabinaries.orig.tar.xz
dst=seamonkey-$(uversion)~mozillabinaries
%:
	dh $@


override_dh_makeshlibs:

override_dh_strip:

override_dh_shlibdeps:

override_dh_install:
	mkdir -p debian/seamonkey/opt/seamonkey
	mkdir -p debian/seamonkey/usr/share/applications
	mkdir -p debian/seamonkey/usr/share/pixmaps
	cp debian/seamonkey-mozillabinaries.desktop debian/seamonkey/usr/share/applications
	cp debian/seamonkey-mozillabinaries.xpm debian/seamonkey/usr/share/pixmaps

ifeq ($(DEB_HOST_ARCH), i386)
	cp -r i386/seamonkey/* debian/seamonkey/opt/seamonkey
else
	cp -r amd64/seamonkey/* debian/seamonkey/opt/seamonkey
endif

get-orig-source:
	@test "$(uversion)" = "" && \
	    echo "There is no new upstream source file." && exit 1 || true 
	rm -f $(orig)
	uscan --force-download --no-symlink --watchfile debian/watch-amd64 --verbose
	mkdir -p $(dst)/amd64
	tar jxf ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2 -C $(dst)/amd64
	rm -f ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2
	uscan --force-download --no-symlink --watchfile debian/watch-i386 --verbose
	mkdir -p $(dst)/i386
	tar jxf ../seamonkey-$(uversion).tar.bz2 -C $(dst)/i386
	rm -f ../seamonkey-$(uversion).tar.bz2
	tar cJf $(orig) $(dst)
	rm -rf $(dst)
	@echo "Successfully created new upstream source file: $(orig)"

## seamonkey 2.53.2~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 May 2020 09:12:28 -0700

seamonkey (2.53.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Jul 2018 07:19:35 -0700

## seamonkey 2.53.3~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jul 2020 10:17:41 -0700

## seamonkey 2.53.4~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.4~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 14:56:22 -0700

## seamonkey 2.53.5.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.5.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Nov 2020 15:17:46 -0800

seamonkey (2.53.5.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Nov 2020 14:03:21 -0800

=== debian/control ===
Source: seamonkey
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2
Homepage: http://www.seamonkey-project.org/releases/#contrib

Package: seamonkey
Architecture: i386 amd64
Depends: libgtk2.0-0 (>= 2.18), libglib2.0-0 (>= 2.22)
Replaces: seamonkey-browser, seamonkey-chatzilla, seamonkey-gnome-support,
          seamonkey-mailnews
Description: The Seamonkey Internet Suite
 The Seamonkey Internet Suite is a set of Internet oriented applications.
 It is the continuation of the Mozilla Suite after it had been abandoned
 in favor of Firefox and Thunderbird.
 .
 The Seamonkey Internet Suite consists of:
  - an Internet browser (Seamonkey Navigator)
  - an HTML WYSIWYG editor (Seamonkey Composer)
  - a Mail and News client (Seamonkey Mail & Newsgroups)
  - an Address Book (Seamonkey Address Book)
 .
 This package contains the entire suite. The 32-bit package consists of
 official Mozilla binaries and support files, while the 64-bit build, though
 hosted by the Mozilla home page, is contributed by the Seamonkey community.

## seamonkey 2.53.6~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.6~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Jan 2021 12:01:49 -0800

## seamonkey 2.53.7~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.7~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Apr 2021 18:06:47 -0700

## seamonkey 2.53.7.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.7.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 16:32:30 -0700

## seamonkey 2.53.8~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.8~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Jun 2021 12:54:18 -0700

## seamonkey 2.53.8.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.8.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:21:32 -0700

## seamonkey 2.53.9~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.9~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Aug 2021 14:51:50 -0700

## seamonkey 2.53.9.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.9.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Sep 2021 14:38:14 -0700

## seamonkey 2.53.10~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.10~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 19:39:44 -0800

## seamonkey 2.53.10.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.10.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Dec 2021 14:22:47 -0800

## seamonkey 2.53.10.2~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.10.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Dec 2021 09:08:17 -0800

## seamonkey 2.53.11~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.11~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Mar 2022 08:36:49 -0800

## seamonkey 2.53.11.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.11.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Mar 2022 14:30:50 -0700

## seamonkey 2.53.12~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.12~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:29:10 -0700

seamonkey (2.53.12~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:27:45 -0700

seamonkey (2.53.12~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:23:08 -0700

## seamonkey 2.53.15~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.15~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Mar 2023 18:15:42 -0700

seamonkey (2.53.15~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Jan 2023 15:44:40 -0800

seamonkey (2.53.14~mozillabinaries-1mx21+2) mx; urgency=medium

  * added WebBrowser; to the Categories line in the .desktop file
  * per user request.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Dec 2022 06:11:48 -0800

seamonkey (2.53.14~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Oct 2022 05:47:56 -0700

seamonkey (2.53.13~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Jul 2022 15:03:27 -0700

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.2
 Homepage: http://www.seamonkey-project.org/releases/#contrib

## seamonkey 2.53.16~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.16~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Mar 2023 13:46:25 -0700

## seamonkey 2.53.17~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.17~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Aug 2023 18:15:07 -0700

## seamonkey 2.53.17.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.17.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Sep 2023 14:29:11 -0700

## seamonkey 2.53.18~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.18~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Dec 2023 16:51:22 -0800

## seamonkey 2.53.18.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.18.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Feb 2024 10:49:01 -0800

## seamonkey 2.53.18.2~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.18.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2024 13:23:25 -0700

## seamonkey 2.53.19~b1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.19~b1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 23 Aug 2024 16:26:17 -0700

## seamonkey 2.53.19~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.19~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Sep 2024 05:23:22 -0700

## seamonkey 2.53.20~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.20~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 09:03:39 -0700

seamonkey (2.53.20~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 10 Jan 2025 10:26:21 -0800

## seamonkey 2.53.21~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.21~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 06 Jun 2025 19:05:10 -0700

## seamonkey 2.53.22~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.22~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 Oct 2025 15:58:55 -0700

seamonkey (2.53.22~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 Oct 2025 15:54:49 -0700

=== debian/rules ===
--- 
+++ 
@@ -30,14 +30,17 @@
 	@test "$(uversion)" = "" && \
 	    echo "There is no new upstream source file." && exit 1 || true 
 	rm -f $(orig)
-	uscan --force-download --no-symlink --watchfile debian/watch-amd64 --verbose
+	uscan --force-download --no-symlink --verbose --watchfile debian/watch
 	mkdir -p $(dst)/amd64
 	tar jxf ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2 -C $(dst)/amd64
 	rm -f ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2
-	uscan --force-download --no-symlink --watchfile debian/watch-i386 --verbose
+	rm -f ../seamonkey_$(uversion).orig.tar.bz2
+	uscan --force-download --no-symlink --verbose --watchfile debian/watch-i386
 	mkdir -p $(dst)/i386
-	tar jxf ../seamonkey-$(uversion).tar.bz2 -C $(dst)/i386
-	rm -f ../seamonkey-$(uversion).tar.bz2
+	sleep 2
+	tar jxf ../seamonkey-$(uversion).en-US.linux-i686.tar.bz2 -C $(dst)/i386
+	rm -f ../seamonkey-$(uversion).en-US.linux-i686.tar.bz2
+	rm -f ../seamonkey_$(uversion).orig.tar.bz2
 	tar cJf $(orig) $(dst)
 	rm -rf $(dst)
 	@echo "Successfully created new upstream source file: $(orig)"

## seamonkey 2.53.23~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.23~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Feb 2026 15:14:58 -0800
